pwToolBox.configVersion: 2.0
pwToolBox.tools: SUNW_Codemgrtool

pwToolBox.SUNW_Codemgrtool.label: Configuring
pwToolBox.SUNW_Codemgrtool.vendor: SUNW
pwToolBox.SUNW_Codemgrtool.version: 2.0
pwToolBox.SUNW_Codemgrtool.iconFile: teamware_pwi
pwToolBox.SUNW_Codemgrtool.command: codemgrtool
pwToolBox.SUNW_Codemgrtool.helpString: Configuring - Manage source code with workspaces
pwToolBox.SUNW_Codemgrtool.TtVersion: 4.0
pwToolBox.SUNW_Codemgrtool.newSupport: True
pwToolBox.SUNW_Codemgrtool.openSupport: True
pwToolBox.SUNW_Codemgrtool.fileType: Dir
pwToolBox.SUNW_Codemgrtool.fileArgFormat: %s
pwToolBox.SUNW_Codemgrtool.addObjectLabel: Add Workspace
pwToolBox.SUNW_Codemgrtool.openObjectLabel: Open Workspace
pwToolBox.SUNW_Codemgrtool.deleteObjectsLabel: Delete Workspaces
pwToolBox.SUNW_Codemgrtool.removeFromMenuLabel: Remove Workspaces From Menu
